## elixir-makeup-c 0.1.1

=== debian/changelog ===
elixir-makeup-c (0.1.1-4) unstable; urgency=medium

  * Bump version in build dependency on elixir (closes: #1090212).
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 19:30:29 +0300

elixir-makeup-c (0.1.1-3) unstable; urgency=medium

  * No changes for a source upload.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 13:23:41 +0300

elixir-makeup-c (0.1.1-2) unstable; urgency=medium

  * Move makeup and nimble_parsec to the external applications list in mix.exs
    because they are supplosed to be installed by APT and not by hex.
  * Remove erlang-hex from the build dependencies.
  * Drop autopkgtest at the moment.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 29 Feb 2024 13:07:03 +0300

elixir-makeup-c (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #1064819).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:50:26 +0300
