=== debian/control ===
Source: elixir-makeup-c
Section: devel
Priority: optional
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), elixir (>= 1.17), erlang-dev, elixir-makeup
Standards-Version: 4.7.0
Homepage: https://github.com/elixir-makeup/makeup_c
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup-c
Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup-c.git
Rules-Requires-Root: no

Package: elixir-makeup-c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, elixir, elixir-makeup
Description: Makeup lexer for the C language
 A lexer to highlight C code using Makeup, which is a syntax highlighter
 written in Elixir.
