=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	ERL_LIBS=/usr/lib/elixir/lib \
	MIX_ENV=prod \
		mix compile --no-deps-check
	dh_auto_build

# Disable tests at the moment since they require dependencies, which are missing in Debian
#override_dh_auto_test:
#	mix test
#	dh_auto_test
