=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/elixir-makeup/makeup_c.git \
refs/tags/v([\d\.]+) debian uupdate
